ID = 'STROOP_EEG204Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG204Hz/'
congruent_data = [296, 0.97368421052631582, 350.7408052685, 429.98176813099997, 504.4727474455, 563.3834600450001, 679.6570420265, 8, 0.026315789473684209, 422.949138284, 464.8790746928, 478.9521098135, 479.6079576017, 550.8951753376999]
incongruent_data = [296, 0.97368421052631582, 346.65066003800007, 417.28740930550003, 512.8164589405, 579.9433887005, 695.4831182955, 8, 0.026315789473684209, 361.3202095032, 395.32338380780004, 429.862380028, 553.1497448684999, 643.9861476425]